View Issue Details

IDProjectCategoryView StatusLast Update
0001027Documents*.hlfpublic2010-02-15 10:42
ReporterRaistlinAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0001027: Неправда про File attributes dialog
Description"When there are selected folders, all checkboxes will always be 3-state" - это верно только при [x] Process subfolders.
"For folder links the dialog will display the original folder information (NTFS only)" - на самом деле отображается информация об атрибутах именно симлинка (это ведь они имеются в виду под "folder links"?), а не папки, на которую он указывает. И это, наверное, правильно.
TagsNo tags attached.

Activities

Raistlin

2009-08-30 01:53

reporter   bugnote:0003992

Насчет "For folder links the dialog will display the original folder information (NTFS only)" - это я сморозил...

JohnDoe

2009-08-31 12:53

updater   bugnote:0003995

Last edited: 2009-08-31 12:58

View 2 revisions

>"When there are selected folders, all checkboxes will always be 3-state" - это верно только при [x] Process subfolders.

[x] Process subfolders тут не при чём.
Просто хелп с русского неточно перевели

> Исключение составляет случай, когда среди выделенных объектов встречаются папки - в
> этом случае все контрольные переключатели будут 3-х позиционными.

alexy

2010-02-15 09:08

administrator   bugnote:0004937

С первой частью проблем нет, всё правильно. А во с линками, да, что то не понятно. Алекс, глянешь?

DrKnS

2010-02-15 10:26

administrator   bugnote:0004942

А чё там непонятного.
Атрибуты показываются для линка.
Раньше показывались для объекта, куда он показывал.
Это был баг.
Баг поправили, хелп - нет :)

DrKnS

2010-02-15 10:32

administrator   bugnote:0004943

Хотя не, всё правильно.
Там речь не о атрибутах, а о отображении пути, на который указывает линк.

DrKnS

2010-02-15 10:42

administrator   bugnote:0004944

rev. 4264

Issue History

Date Modified Username Field Change
2009-08-30 01:48 Raistlin New Issue
2009-08-30 01:53 Raistlin Note Added: 0003992
2009-08-31 12:53 JohnDoe Note Added: 0003995
2009-08-31 12:58 JohnDoe Note Edited: 0003995 View Revisions
2009-11-20 13:24 alexy Project Far Manager => Documents
2009-11-20 13:27 alexy Assigned To => alexy
2009-11-20 13:27 alexy Status new => assigned
2009-11-20 13:27 alexy Category Help/Language => *.hlf
2010-02-15 09:07 alexy Assigned To alexy => DrKnS
2010-02-15 09:08 alexy Note Added: 0004937
2010-02-15 10:26 DrKnS Note Added: 0004942
2010-02-15 10:32 DrKnS Note Added: 0004943
2010-02-15 10:42 DrKnS Note Added: 0004944
2010-02-15 10:42 DrKnS Status assigned => closed
2010-02-15 10:42 DrKnS Fixed in Version => 2.0
2010-02-15 10:42 DrKnS Resolution open => fixed